Mailinglist Archive: opensuse (3666 mails)

< Previous Next >
Re: [SLE] You Don't Know How Good You've Got It!
  • From: Patrick Shanahan <ptilopteri@xxxxxxxxx>
  • Date: Thu, 24 Mar 2005 16:14:19 -0500
  • Message-id: <20050324211419.GA6487@xxxxxxxxxxxxxxx>
* Mike McMullin <mwmcmlln@xxxxxxxx> [03-24-05 15:56]:
> Any idea as to why it uninstalls epiphany?

Epiphany requires a particular distribution of Mozilla which is
earlier than the installed version. If you prefer epiphany, you need
to reinstall the earlier version of mozilla.

I don't believe you can have both, but I might be mistaken.
--
Patrick Shanahan Registered Linux User #207535
http://wahoo.no-ip.org @ http://counter.li.org
HOG # US1244711 Photo Album: http://wahoo.no-ip.org/gallery

< Previous Next >
Follow Ups